---
sidebar_position: 1
title: "CWRC Ontology"
description: "Learn about the CWRC Ontology"
collapsed: false
---
The CWRC ontology encompasses personal biography, literary criticism, and literary history, with a strong emphasis on gender and intersectional analysis. It aims to portray the complex relationships between representation and provenance in the production of linked data, and to convey the context of the knowledge that it represents.

The ontology was produced from the ground up to convert the semantic markup used by the Orlando Project and other projects associated with the [Canadian Writing Research Collaboratory](https://cwrc.ca/) into linked open data. It therefore reflects the orientation of these projects, towards British and Canadian anglophone historical and literary inquiry from the medieval period onwards, in how it translates the descriptive markup (XML) embedded in biocritical profiles of writers in linked data structures (RDF). Some aspects of the ontology are immediately traceable to the source markup, while others are less recognizable as a result of the transformations needed to represent certain concepts or relationships as linked data.
